/*.name {
			color:#fff;
		}*/
#username_exist input[type=submit]:disabled, input[type=submit]:disabled{
	opacity: 0.1;

	cursor: default;
}
input[type=submit]{
	cursor: pointer;
}

img.spinner {
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translate(-50%);
}
 
.btn {
	padding: 12px 15px;
	border: 1px solid rgb(243, 243, 243);
	height: 20px;
}

.btn-center {
	margin: 0 auto;
	position: absolute;
	left: 50%;
	transform: translate(-50%);
}
.btn-inline {
	display: inline-block;
}
.overlay-active {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999999999;
	background-color: rgba(0,0,0,0.75);
	top: 0;
	bottom: 0;
}
.center {
	text-align: center;
}
.light {
	border-left: 2px solid #fff;
	padding-right: 8px;
}
.arrow-right {
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent; /* 40px height (20+20) */
	border-left: 20px solid green;
	position: absolute;
	right: -20px;
}
/*Site colors*/
		
.defence-green {
	/*original*/
			/*color: #485228;*/
	color: #7f8d54;
}
/*
			CLOSE BUTTON STYLES
		*/
.rcmg-outer-wrapper {
	overflow: hidden;
}
.rcmg-user-dashboard .close {
	position: absolute;
	right: 17px;
	top: 7px;
	width: 32px;
	height: 32px;
	opacity: 0.6;
	z-index: 1;
}
.rcmg-user-dashboard .close:hover {
	opacity: 1;
}
.rcmg-user-dashboard .close:before,
.rcmg-user-dashboard .close:after {
	position: absolute;
	left: 15px;
	content: ' ';
	height: 33px;
	width: 2px;
	background-color: rgba(225,225,225,1.00);
}
.rcmg-user-dashboard .close:before {
	transform: rotate(45deg);
}
.rcmg-user-dashboard .close:after {
	transform: rotate(-45deg);
}
.rcmg-user-dashboard .sign-in-out-wrapper {
	left: 720px;
	position: absolute;
	top: 0;
	width: 100%;
	height: 550px;
	background-color: #000;
	overflow: hidden;
}
.rcmg-user-dashboard .confirmation-wrapper {
	position: absolute;
	left: 720px;
	top: 0;
	width: 100%;
	height: 550px;
	background-color: #fff;
	box-shadow: inset 0 0 0 4px #3DA5ED;
}
.rcmg-user-dashboard .confirmation-wrapper .logo-wrapper {
	background-color: #3DA5ED;
}
/*
			SIGN IN LADNING PAGE STYLES
		*/
		 /* confirmation modal*/
		
.confirmation-wrapper {
}
.confirmation-wrapper p {
	padding: 0 15px;
}
.confirmation-wrapper .social-media {
	text-align: center;
}
.confirmation-wrapper .social-media a {
	display: inline-block;
	margin: 5px 1px;
	width: 31px;
	height: 30px;
	position: relative;
	background: url('http://www.realclearpolitics.com/asset/img/social-icon-set.png') no-repeat;
	cursor: pointer;
}
.confirmation-wrapper a.twitter {
	background-position: 0px;
}
.confirmation-wrapper a.facebook {
	background-position: -37px;
}
.confirmation-wrapper a.linkedin {
	background-position: -74px;
}
.intro {
}
.sign-in-options-wrapper {
	position: relative;
	width: 100%;
	text-align: center;
	padding-top: 7px;
	margin-bottom: 70px;
}
.sign-in-options-wrapper .sign-in-left {
	/*float:left;*/
	padding: 10px;
	display: inline-block;
}
.sign-in-options-wrapper .sign-in-left.border-right {
	height: 300px;
	border-right: 1px solid #e3e3e3;
	padding-right: 13px;
}
.sign-in-up {
}
a.sign-in-up {
	color: #fff;
}
/* END OF SIGN IN LANDING PAGE*/
		
		
		
		
		
		
.rcmg-user-dashboard {
	max-width: 720px;
	/*margin: 20px 10px;*/
	height: 540px;
	z-index: 999999999999;
	/*changed this to absolut from fixed to allow scroll*/
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-color: #fff;
}
.rcmg-user-dashboard a {
	text-decoration: none;
}
.rcmg-user-dashboard h1 {
	font-weight: lighter !important;
	color: #fff !important;
	/*padding: 10px 0;*/
	font-size: 1.8em;
	font-family: "Helvetica Neue", sans-serif;
}
.rcmg-user-dashboard h2 {
	color: #fff;
}
.rcmg-user-dashboard .left-side {
	width: 55%;
	float: left;
	padding: 10px 20px;
	/*background-color: rgb(186, 186, 186);*/
	background-color: #3DA5ED;
	color: #fff;
	position: relative;
	height: inherit;
}
.rcmg-user-dashboard .left-side a {
	color: rgb(239, 239, 239);
}
.rcmg-user-dashboard .left-side .sso-wrapper {
	display: inline-block;
	margin: 20px auto;
	text-align: center;
	display: block;
	padding-bottom: 15px;
}
.rcmg-user-dashboard .left-side .sso-wrapper a {
	margin-right: 10px;
	position: relative;
}
.rcmg-user-dashboard .left-side span {
	padding: 10px 0;
}
.rcmg-user-dashboard .left-side span span.or {
	position: absolute;
	background-color: #3da5ed;
	width: 33px;
	left: 50%;
	transform: translate(-50%);
	margin-top: 0;
	padding-right: 4px;
	padding-left: 15px;
	padding-top: 0;
}


.rcmg-user-dashboard .left-side label {
	display: block;
	font-size: .9em;
	margin-bottom: 5px;
}
.rcmg-user-dashboard .left-side input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px 15px;
	width: 100%;
	margin-bottom: 12px;
	border-radius: 2px;
	font-size: 1em;
	border: none;
	box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.2);
	outline: none;
}
.rcmg-user-dashboard .left-side input[type=submit]{
	background-color: #3DA5ED !important;
    height: 43px;
    width: 95px;
    color: #fff;
    padding: 10px;
    border: 1px solid #fff;
}
.rcmg-user-dashboard .left-side #forgot_credentials span {
	display: block !important;
}
/* FORM ERRORS */
.fill {
	border: solid 2px red !important;
}
.txt-error {
	color: red !important;
	font-weight: bold;
	font-size: 16px !important;
}
.rcmg-user-dashboard .left-side span {
	width: 100%;
	display: block;
	padding-top: 16px;
}
.rcmg-user-dashboard .left-side .terms-conditions .term-cond {
	width: 20px;
	float: left;
	display: block;
	box-shadow: none;
}
.rcmg-user-dashboard .right-side {
	background: url(//util.realclearpolitics.com/rcmg_users/assets/background-image.png) no-repeat;
	width: 34%;
	float: right;
	background-color: rgba(52,52,52,0.8);
	height: inherit;
	padding: 10px 20px;
	background-size: cover;
	position: relative;
	background-position: center;
}
.right-side::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #708090;
	opacity: 0.3;
}
.rcmg-user-dashboard .rcmg-logo {
	background: url(//util.realclearpolitics.com/rcmg_users/assets/rcmg_logo.png) no-repeat;
	height: 40px;
	position: relative;
	background-size: contain;
	background-position: center;
}
.rcmg-user-dashboard .right-side .site-name h2 {
	font-weight: 200;
	position: absolute;
	top: 10px;
	left: 0;
	font-size: 1.4em !important;
	font-family: serif !important;
}
.rcmg-user-dashboard .right-side .btn-signup {
	position: absolute;
	/*top: 50%;*/
	left: 50%;
	transform: translateX(-50%);
	background-color: #3b3938;
}
.rcmg-user-dashboard .right-side a.btn-signup {
	color: #fff;
}
.rcmg-user-dashboard .right-side .have-account {
	position: relative;
	/*top: 135px;*/
	line-height: 1.3em;
}
.submit-wrapper {
	position: relative;
}
.submit-wrapper a.submit, a.submit, a.forgot_credentials {
	width: 80px !important;
	background-color: #3DA5ED !important;
	color: rgb(255, 255, 255);
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	border: solid 1px #fff;
	border-radius: 2px;
	margin-top: 3px;
}
.submit-wrapper a.submit:hover,  a.submit:hover,  a.forgot_credentials:hover,  .btn:hover {
	background-color: #59b9fd !important;
}
.rcmg-user-dashboard .icon {
	width: 24px;
	height: 16px;
	height: 26px;
	position: absolute;
	background-size: contain;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.twitter {
	background: url(//util.realclearpolitics.com/rcmg_users/assets/twitter.png) no-repeat;
	background-size: contain;
}
.fb {
	background: url(//util.realclearpolitics.com/rcmg_users/assets/facebook.png) no-repeat;
	background-size: contain;
	width: 12px;
}
.google {
	background: url(//util.realclearpolitics.com/rcmg_users/assets/google.png) no-repeat;
	background-size: contain;
}
		
		/* Login form*/
		input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
 background-color:#fff;
}
.rcmg-user-dashboard .loginform {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.rcmg-user-dashboard .loginform #signin-user input {
	background-color: #fff !important;
	border-radius: 3px;
	border: none;
	padding: 6px 15px;
	line-height: 16px;
	box-sizing: border-box;
	margin-bottom: 5px;
}
.rcmg-user-dashboard .loginform #signin-user label {
	color: #fff;
	margin-bottom: 5px;
	display: block;
}
/* BREADCRUBMS */
.breadcrumbs {
	width: 100%;
	position: absolute;
	display: block;
	text-align: center;
	background-color: #dedede;
	padding: 5px 10px;
	top: -60px;
	z-index: 1;
}
.breadcrumbs ul {
	margin: 0;
	padding: 0;
	color: #000;
}
.breadcrumbs ul li:first-child {
	padding-left: 0;
}
.breadcrumbs ul li {
	display: inline-block;
	padding-right: 20px;
}
.breadcrumbs ul li.active span.phase {
	background-color: #498d10;
}
.breadcrumbs ul li span.phase {
	width: 25px;
	border-radius: 15px;
	height: 25px;
	display: block;
	position: relative;
	left: 50%;
	line-height: 25px;
	color: #fff;
	font-weight: bold;
	transform: translateX(-50%);
	padding: 2px;
	margin-bottom: 2px;
	background-color: #c5c5c5;
}
/* PRODUCT STYLES*/
.product-wrapper {
	background-color: #fff;
	color: #000;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
}
.loginform ul {
	margin: 0;
	padding: 0;
}
.product-wrapper ul.benefits li span.checkmark::before {
	background: url('//util.realclearpolitics.com/rcmg_users/assets/checkmark-xxl.png') no-repeat;
	content: '';
	width: 15px;
	height: 15px;
	padding-right: 20px;
	margin-right: 5px;
	position: relative;
	background-size: contain;
}
.product-wrapper ul.benefits li {
	padding-bottom: 10px;
}
.product-wrapper .product-image {
	/*background: url(//util.realclearpolitics.com/rcmg_users/assets/product.png) no-repeat center;*/
	width: 390px;
	height: 200px;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	background-size: cover;
}
.confirmation-wrapper img.rcmg-confirmation-logo {
	display: block;
	margin: auto;
	padding-top: 5px;
    padding-bottom: 3px;
	
}
.confirmation-wrapper h2, .product-wrapper h2 {
	color: #bf3f3f !important;
	padding: 10px 15px;
}
.confirmation-wrapper h1 {
	padding-left: 15px;
	color: #000 !important;
}
/* END OF PRODUCT STYLES*/
		
		
		/*.fb-info*/
.fb-info {
	position: absolute;
	top: 45px;
}
.fb-info img {
	float: left;
	display: block;
	margin-right: 10px;
}
.fb_optons {
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	margin-top: 35px;
}
.fb_optons a {
	margin: 5px 10px;
}
/*Error styles*/
.rcmg-outer-wrapper .errorDisplay{
	line-height: 1.6em;
	
}
.rcmg-outer-wrapper .errorDisplay mark{
	background-color: red;
    color: #fff;
    font-weight: bold;
    padding: 5px;
	border-radius: 5px;
}
.rcmg-user-dashboard .errorDisplay strong, .rcmg-user-dashboard .errorDisplay a {
	border-bottom: 2px solid #fff;
    padding: 2px;
}


/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
.rcmg-user-dashboard {
	overflow-y: scroll !important;
	width: 100%;
	left: 50%;
}

/*icon classes*/
.rcmg-user-dashboard h1.change-header {
	font-size: 1.1em ;
	margin: 0;
	padding: 0;
	margin-bottom: 14px;
	line-height: 1.5em;
}
.rcmg-user-dashboard .icon {
	height: 18px;
	width: 18px;
}
.rcmg-user-dashboard .fb {
	width: 10px;
}
.rcmg-user-dashboard h1 {
	font-size: 1.1em;
}
.rcmg-user-dashboard .left-side .sso-wrapper {
	padding-bottom: 5px;
	position: absolute;
	right: 10px;
	top: 5px;
}
.rcmg-user-dashboard .left-side .sso-wrapper a {
	display: inline;
	margin-bottom: 5px;
	padding: 10px 15px;
	background-color: #fff;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
.rcmg-user-dashboard .right-side {
	float: left;
	width: 100%;
	height: 150px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.rcmg-user-dashboard .right-side .btn-signup {
	bottom: 13px;
}
.rcmg-user-dashboard .right-side h1 {
	top: -15px;
	font-size: 1.1em;
}
.rcmg-user-dashboard .right-side .site-name h2 {
	width: 100%;
	text-align: center;
}
.rcmg-user-dashboard .left-side {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 400px;
}
.rcmg-user-dashboard .left-side #login-form-signup label {
	display: none;
}
.rcmg-user-dashboard .left-side .rest-password label {
	display: block !important;
}
.rcmg-user-dashboard .left-side .social-text {
	display: none;
}
/*Loging modal styles*/
.rcmg-user-dashboard .loginform {
	width: 90%;
}
.rcmg-user-dashboard .loginform #signin-user label {
}
 .rcmg-user-dashboard .loginform #signin-user input::placeholder {
}
.rcmg-user-dashboard .loginform #signin-user input {
	width: 100%;
	display: block;
	font-size: 1em;
}
/*PRODUCT DISPLAY*/
.rcmg-user-dashboard .confirmation-wrapper h2, .product-wrapper h2 {
/*font-size: 1.2em !important;*/
}
.rcmg-user-dashboard .rcmg-user-dashboard ul.benefits {
	margin-left: 0;
	padding: 15px;
}
	.confirmation-wrapper img.rcmg-confirmation-logo {

	margin:0;
	
}
}

/*iphone 4 */
/**/
@media screen and ( max-height: 480px ){
	.rcmg-user-dashboard{
		height: 100%;
	}
	.rcmg-user-dashboard .right-side{
		height: 130px;
	}
}



/*Iphone 6*/
@media only screen and ( min-width: 375px ) {
	.rcmg-user-dashboard .left-side .sso-wrapper a {
		display: initial;
		margin-bottom: 5px;
	}
}


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.rcmg-user-dashboard {
	height: 540px;
	overflow-x: hidden;
	overflow-y: hidden !important;
}
.rcmg-user-dashboard h1 {
	font-size: 1.6em !important;
}
	.rcmg-user-dashboard h1.change-header {
		font-size: 1.6em
	}
.rcmg-user-dashboard .right-side {
	float: left;
	width: 38%;
	height: inherit;
}
.rcmg-user-dashboard .left-side {
	width: 62%;
	height: inherit;
}
.rcmg-user-dashboard .left-side #login-form-signup label {
	display: block !important;
}
 .rcmg-user-dashboard .left-side input::placeholder {
 color:#fff;
}
.rcmg-user-dashboard .left-side .sso-wrapper {
	position: relative;
	left: 50%;
	transform: translate(-50%);
}
.rcmg-user-dashboard .left-side .sso-wrapper a{
	padding: 12px 18px;
}
.rcmg-user-dashboard .right-side h1 {
	top: 135px;
}
.rcmg-user-dashboard .right-side .btn-signup {
	top: 50% !important;/*height: 20px;*/
}
.rcmg-user-dashboard .breadcrumbs {
	display: none;
}
/*Loging modal styles*/
			
.logingform #signin-user label {
	display: block;
}
 .logingform #signin-user input::placeholder {
 color:#fff;
}
	.rcmg-user-dashboard .confirmation-wrapper img.rcmg-confirmation-logo{
		margin: 4px auto;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.rcmg-user-dashboard {
	max-height: 550px;
	/*box-sizing: border-box;*/
	overflow-y: initial;
}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}

.rcmg-user-dashboard, .rcmg-user-dashboard h1, .rcmg-user-dashboard h2, .rcmg-user-dashboard a {
	font-family: "Fira Sans Condensed", sans-serif !important;
}
.rcmg-user-dashboard h1,  .rcmg-user-dashboard h2 {
	font-weight: 300 !important;
	margin: 5px;
}
